<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000049405328</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2024/4/11/ECOX2304315L/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2024/4/11/2024-330/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/49/40/53/JORFARTI000049405328.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>3</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000049405323" date_publi="2024-04-12" date_signature="2024-04-11" nature="LOI" nor="ECOX2304315L" num="2024-330" num_parution_jo="0086">
<TITRE_TXT c_titre_court="LOI n°2024-330 du 11 avril 2024" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000049405323">LOI n° 2024-330 du 11 avril 2024 visant à protéger le groupe Électricité de France d'un démembrement (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2024-330 du 11 avril 2024" debut="2024-04-13" fin="2999-01-01" id_txt="LEGITEXT000049406187">LOI n° 2024-330 du 11 avril 2024 visant à protéger le groupe Électricité de France d'un démembrement (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2024-04-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049406192" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000049405328" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Dans un délai de six mois à compter de la promulgation de la présente loi, le Gouvernement remet au Parlement un rapport qui présente de manière détaillée l'intérêt de nationaliser la société Électricité de Mayotte, dont Électricité de France est actionnaire minoritaire.<br/>La présente loi sera exécutée comme loi de l'Etat.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
